IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'TIPO_ENTE_GOVERNAMENTAL'
			AND Object_ID = Object_ID('dbo.PG_FORN')
		)
BEGIN
	ALTER TABLE dbo.PG_FORN ADD TIPO_ENTE_GOVERNAMENTAL INT NULL DEFAULT(0);
END
